declare var resPath:string;
declare var requirelogin:Function;
declare var CFG;
declare var __debug__:string;

declare interface IBoxItem {
    award: number;
    skin: string;
    offset: number[];
}


declare var __boxmap__: { [key: string]: IBoxItem };
declare var __bgUrl__:string;
declare var __monkeyHandSize__:number;
declare var __boxMoveSpeed__:number;